/*
 Theme Name:   Listingpro Child
 Theme URI:    http://studio.cridio.com/listingpro/
 Description:  Listingpro Child Theme
 Author:       cridio team
 Author URI:   http://cridio.com/
 Template:     listingpro
 Version:      1.0.0
 Tags:         listingpro, directory, listing, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  listingpro
*/
.header-filter .form-control {
    border: inherit!important;
}

.search-form-field {
	border:1px solid #000!important;
}
.fullwidth-header .header-filter .input-group.width-49-percent{
	border-left:1px solid #000!important;
}
.grecaptcha-badge {
	visibility: collapse !important;  
	display:none !important;
}